#component_zCfarGESOnbZ > div > div > div > div:nth-child(4) > div.prod_describe_new_content > div > div:nth-child(3){
  /*justify-content: flex-start!important;*/
}
#component_zCfarGESOnbZ > div > div > div > div:nth-child(4) > div.prod_describe_new_content > div > div:nth-child(3) > div:nth-child(1),
#component_zCfarGESOnbZ > div > div > div > div:nth-child(4) > div.prod_describe_new_content > div > div:nth-child(3) > div:nth-child(2){
  /*margin-right: 20px!important;*/
}


.prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20230302180703 .prod_describe_new_content .prodDetail-editor-container .pre22{
  justify-content: flex-start!important;
}
.prod_des_sitewidget-162f6be7-60af-409f-a195-fbc2d9ed0d20-20230302180703 .prod_describe_new_content .prodDetail-editor-container .pre22>div{
  margin-right: 18px;
}
.QX-11229604 .h5Style {
  text-align: right;
}